## org.eclipse.m2m.qvt.oml.debug.core.vm.protocol
Class VMSuspendRequest

    java.lang.Object
      org.eclipse.m2m.qvt.oml.debug.core.vm.protocol.VMRequest
          org.eclipse.m2m.qvt.oml.debug.core.vm.protocol.VMSuspendRequest

All Implemented Interfaces:
  java.io.Serializable

    public class VMSuspendRequest

extends VMRequest

See Also:
  Serialized Form

Field Summary
`int` `detail`

Constructor Summary
`VMSuspendRequest(int detail)`

Method Summary

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### detail

    public final int detail

Constructor Detail

### VMSuspendRequest

    public VMSuspendRequest(int detail)

Copyright 2008 Borland Software Corporation and others. All Rights Reserved.